<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ankaibei.workFlow.webadmin.upms.dao.SysRegionMapper">
    <resultMap id="BaseResultMap" type="com.ankaibei.workFlow.webadmin.upms.model.SysRegion">
        <id column="adcode" jdbcType="VARCHAR" property="adcode"/>
        <id column="name" jdbcType="VARCHAR" property="name"/>
        <id column="center" jdbcType="VARCHAR" property="center"/>
        <id column="level" jdbcType="VARCHAR" property="level"/>
        <id column="parent_adcode" jdbcType="VARCHAR" property="parentAdcode"/>
    </resultMap>
</mapper>
